 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 60px;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 1.875rem;
  letter-spacing: 0px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  margin: 15px 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 978px;
}

.u-section-2 .u-image-1 {
  width: 409px;
  height: 285px;
  object-position: 50% 0%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-2 .u-group-1 {
  min-height: 346px;
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  line-height: 1.2;
  letter-spacing: 0px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 7px 30px 40px;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-2 .u-image-1 {
    animation-duration: 1000ms;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1195px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-bottom: -8px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin: 9px 11px 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1547px;
  }

  .u-section-2 .u-image-1 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 740px;
}

.u-section-3 .u-group-1 {
  min-height: 48px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-1 {
  line-height: 1.2;
  letter-spacing: 0px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-3 .u-video-1 {
  height: 642px;
  margin-top: 10px;
  margin-bottom: 40px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-3 .u-video-1 {
    height: 406px;
    margin-bottom: -176px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-video-1 {
    height: 303px;
    margin-bottom: -43px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3 .u-group-1 {
    min-height: 68px;
  }

  .u-section-3 .u-video-1 {
    height: 190px;
    margin-bottom: -382px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 740px;
}

.u-section-4 .u-group-1 {
  min-height: 48px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-text-1 {
  line-height: 1.2;
  letter-spacing: 0px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-4 .u-video-1 {
  height: 642px;
  margin-top: 10px;
  margin-bottom: 40px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-4 .u-video-1 {
    height: 406px;
    margin-bottom: -196px;
    width: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-video-1 {
    height: 303px;
    margin-bottom: -299px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-4 .u-group-1 {
    min-height: 68px;
  }

  .u-section-4 .u-video-1 {
    height: 190px;
    margin-bottom: -741px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 164px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -701px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 112px;
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 10px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 112px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  margin: 0 1px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 112px;
}

.u-section-5 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 8px 10px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  margin: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 112px;
}

.u-section-5 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 8px 10px;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  margin: 0 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -1513px;
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 92px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 92px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 92px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -1515px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -1415px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -2538px;
  }
}